<template>
    <div class="ht-base-slider-custom-demo">
        <ht-base-slider v-model="value" :show-tip="'never'"/>
    </div>
</template>

<script>
  export default {
    name: 'HtBaseSliderCustomDemo',
      data() {
          return {
              value:30
          }
      }
  }
</script>
<style>
    .ht-base-slider-custom-demo {

    }
</style>

